Package: groovy.util

## [Java] Class ElementClearedEvent

- groovy.util.ObservableList.ElementClearedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableList.ElementClearedEvent (Object source, List values)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `List` | `getValues()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ObservableList.ElementEvent` | `getChangeType, getIndex, getType, getTypeAsString`
    `class PropertyChangeEvent` | `toString, getPropertyName, getOldValue, getPropagationId, setPropagationId, getNewValue, getSource, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public ObservableList.ElementClearedEvent(Object source, List values)

  - ### Method Detail

    - #### public List getValues()